@charset "UTF-8";



/*
strong {
  font-weight: 400;
}
*/
/*
h1 {
  color: #f0f0f0;
  font-weight: 400;
  padding-bottom: 5px;
  font-size: 26px;
  line-height: 0.9em;
  text-transform: uppercase;
  letter-spacing: 0.05em;
}
h2 {
  color: #f0f0f0;
  font-weight: 400;
  padding-bottom: 5px;
  font-size: 22px;
  line-height: 0.9em;
  text-transform: uppercase;
  letter-spacing: 0.05em;
}
h3 {
  color: #f0f0f0;
  font-weight: 400;
  padding-bottom: 5px;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 0.05em;
}
*/

p {
  font-weight: 300;
  text-decoration: none;
  padding-bottom: 10px;
}
p:last-child {
  padding-bottom: 0px;
}
table {
  width: 100%;
  margin: 0px 0px;
  border-collapse: collapse;
}
table thead {
  font-weight: 400;
  font-size: 14px;
}
table thead tr {
  border-bottom: 1px solid rgba(0,0,0,0.4);
}
table tr:not(:last-child) {
  border-bottom: 1px solid rgba(0,0,0,0.1);
}
table td {
  padding: 10px 10px;
}

.left {
  float: left;
}
.right {
  float: right;
}
.alt {
  background: #fcfcfc;
}

.dce--centre {
	position: absolute;
	top: 50%; left: 50%;
	transform: translate(-50%, -50%);
}

@media (max-width: 800px) {
	header .logo {
		top: 25px;
		width: 100px;
		height: 100px;
	}
}

